/*
Theme Name: The Fox/Opulens
Description: Child theme for The Fox Theme
Author: Opulens
Template: fox
*/

@import url("../fox/style.min.css");
/*@import url("../fox/style.css");*/


img{
	background-repeat: no-repeat;
	background-position: right top;
}

/*@media all and (max-width:767px)*/
#wi-mainnav .menu > ul > li > a {
    /*font-size: 19.5px;*/
	font-size: 17px;
}

div#logo-area {
	background-color: #111111;
	color: white;
}

h2.wi-logo-main {
	text-align: left;
}

h2.wi-logo-main img {
	max-height: 152px;
}

h3.slogan {
	color: white;
}

#toggle-menu {
	color: white;
}

span.title-label {
	display: none;
}

#offcanvas .social-list {
	display: none;
}

article.wi-post {
	padding-top: 0px;
}

/*aside#header-area,*/
div#share-buttons-widget {
	display:none;
}


aside#header-area {
    padding: 15px 0 0px;
}

div.oneliner-widget {
	font-size:20px;
	text-align: left;
}

div.oneliner-widget:before {
	content: '► ';
}

@media (max-width: 1023px) {
	#topbar-wrapper {
	    display: none;
	}
}

.gallery-caption, .wp-caption-text {
    text-align: left;
}

.authorbox-inner,
.title-area {
	border: none;
}

/*******************************************************************************/
/* Anpassningar WooCommerce */
/*******************************************************************************/
div.product_cat-premium div.quantity,
div.product_cat-premium-tidningen-vi div.quantity
{
	display: none;
}
.woocommerce-MyAccount-content h3 {
	font-size: 20px;
}
textarea#order_comments::-webkit-input-placeholder {
	color: transparent;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    width: 100% !important;
}
.woocommerce ul.products li.product a img {
	width:300px !important;
}
.add_to_cart_button {
	width: 300px;
}
p.woocommerce-result-count {
	display: none;
}
form.woocommerce-ordering {
	display: none;
}
a.button.wc-forward {
	display:none;
}
div.header-cart {
	display:none;
}
table.shop_table .product-quantity {
	display: none; 
}
.related.products {
	display: none;
}
p.no_subscriptions.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info {
	display: none;
}
.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info {
	display: none;
}
a.woocommerce-Button.button {
	display: none;
}

/*******************************************************************************/
/* Draken Film popup */
/*******************************************************************************/
img.draken-bild {
	float: right; 
	width: 250px;
}

@media screen and (max-width: 640px) { 
	img.draken-bild {
		float: none; 
		width: 100%;
	}
}

.entry-content a {
    border-bottom: none;
}


/*******************************************************************************/
/* Underrubriker i huvudarean*/
/*******************************************************************************/
div.entry-content h2,
div.entry-content h3,
div.entry-content h4 {
	clear: left;
}

/*******************************************************************************/
/* Puffar på förstasidan */
/*******************************************************************************/
div.puff-wrapper-100 {
	width: 100%;
	float: left;
	/*border:1px solid green;*/
}

div.puff-wrapper-100 h2.post-title {
	font-size:32px;
}

div.puff-wrapper-50 {
	width: 50%;
	float: left;
	overflow: hidden;
	/*border:1px solid red;*/
}

div.puff-wrapper-50 h2.post-title {
	font-size:20px;
}

div.puff-wrapper-left {
	padding-right: 5px;
}

div.puff-wrapper-right {
	padding-left: 5px;
}

@media screen and (max-width: 800px) { 
	div.puff-wrapper-50 {
		width: 100%;
	}
	div.puff-wrapper-50 h2.post-title {
		font-size:20px;
	}
	div.puff-wrapper-100 h2.post-title {
		font-size:20px;
	}
}


div.news-container {
	/*border: 1px solid gray*/
	/*border-top: 3px solid gray;*/
	border-bottom: 3px solid gray;
	margin-bottom: 30px;
	float: left;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 100%;
}

div.news-header {
	font-size:20px;
	clear:both;	
	position: relative;	
}

div.news-header::after {
	border-bottom: 3px solid gray;
	content: "";
	left: 0;
	margin-top: calc(0.125em / 2 * -1);
	position: absolute;
	right: 0;
	top: 55%;
	margin-left: 100px;
}

div.news-header span.news-title {
	text-transform: uppercase;
}

div.puff-wrapper-news {
	width: 100%;
    float: left;
    overflow: hidden;
    margin-bottom: 5px;
}

div.puff-wrapper-news img {	
    float: left;
    margin-right: 20px;
}

div.puff-wrapper-news div.news-title {
    font-size: 20px;
	font-weight: bold;
}

div.puff-wrapper-news a {
	color: black;
} 

/*******************************************************************************/

@media screen and (max-width: 800px) { 
	body {
		font-size: 18px;
	}
}

.post-header {
	border-bottom: none;
	border-top: none;
	text-align: left;
	margin-bottom: 0px;
}

figure.post-thumbnail {
	margin-bottom: 0px;
}


/*******************************************************************************/
/* Toppbylines */
/*******************************************************************************/

div.post-header-meta {
	/*color:#bbb;*/
	color: #db4a37;
	font-size: 12px;
}

div.post-header-meta a:link,
div.post-header-meta a:hover,
div.post-header-meta a:visited,
div.post-header-meta a:active {
    color: #222;
	font-weight: bold;
	text-transform: uppercase;
}

div.post-header-meta>span:before {
	content: none;
    margin: 0px;
}

.entry-content p {
	padding-bottom:0px;
}

body.single-post div.post-header-meta {
	font-size: 18px;
	margin-top: 10px;
}
/*body.single-post*/ div.post-header-meta time {
	float: right;
	color:#bbb;
}
body.home div.post-header-meta time {
	display: none;
}

div.post-header-meta span.author,
div.post-header-meta span.author a {
	color: #db4a37;
}

/* Dölj skribentens namn som default inne i artiklar*/
body.single-post div.post-header-meta span.author {
	display: none;
}
/* Visa på vissa kategorier */
div.category-debatt div.post-header-meta span.author,
div.category-kronikor div.post-header-meta span.author, 
div.category-media-och-natkultur div.post-header-meta span.author,
div.category-kultur div.post-header-meta span.author  {
	display: inline;
}

/*******************************************************************************/
/* Horisontellt formulär för autogiro (Contact Form to Email) */
/*******************************************************************************/
div.autogiro-horz-field, 
div.autogiro-horz-field-art {
	float: left;
	width: 24%;
	/*width: 170px;*/
	padding: 0px;
	margin: 0px;

}

/*div.autogiro-horz-field input,
div.autogiro-horz-field-art input {
	width: 170px;
}*/

div.autogiro-horz-field-art label {
	font-family: Times;
	height: 20px;
	
	display:inline-block;

	padding: 0px;
	margin: 0px;
}

div.pbSubmit {
	float:left;
	width: 24%;
	margin-top: 20px;
	/*width: 150px;*/
	height: 36px;

	font-size: 0.875em;
    font-weight: 700;
    border: 0;
	background-color: #dd3333;
	color: #ffffff;
	text-align: center;
	font-family: Times;
}


@media screen and (max-width: 640px) { 
	div.pbSubmit,
	div.autogiro-horz-field, 
	div.autogiro-horz-field-art
	{
		float:none;
		width: 95%;
	}
}


/*******************************************************************************/
/* Prenumerationsformulär i sidopanelen*/
/*******************************************************************************/


div#mailpoet_form_1 {
	width: 100%;
	
}

div#mailpoet_form_1 input.mailpoet_text {
	width: 100%;
}

#mailpoet_form_1 .mailpoet_submit {
	width: 100%;
	padding: 0px;
	margin-top: 10px;
}


div#mailpoet_form_6 img {
	margin-right:4px;
	margin-top:0px;
}

/*
div.mailpoet_form_6 input.mailpoet_submit,
div.mailpoet_form_6 input.mailpoet_text
{
	width: 300px;
}
*/
/*******************************************************************************/
/* Horisontellt prenumerationsformulär */
/*******************************************************************************/
div#mailpoet_form_2 {
	width: 100%;
}

div#mailpoet_form_2 form.mailpoet_form {
	/*background: #a2c994;
	background-image: url(https://testsajt.opulens.se/wp-content/uploads/2019/03/pren_bkg.png);*/
	
	background-color: #5f5ab6;
	background-image: url(https://www.opulens.se/wp-content/uploads/2019/03/pren_bkg2.jpg);
	
	padding: 10px;	
	background-repeat: no-repeat;
}


div#mailpoet_form_2 hr.form-sep {
	border-top: 1px solid #e1e1e1;
}

div#mailpoet_form_2 p {
	display: none;
}


div#mailpoet_form_2 p.mailpoet_paragraph {
	display: block;
}

div#mailpoet_form_2 div.mailpoet_paragraph:first-of-type {
	width:100%;
}

/*div#mailpoet_form_2 
h4 {
	text-align: left;
	font-family: Times;
	font-size: 40px;
}*/

#mailpoet_form_2 .mailpoet_form {
	border: none;
}


/* paragraphs (label + input) */
#mailpoet_form_2 .mailpoet_paragraph {
	line-height: 0px;
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;  
	float:left;
	
  	width: 20%;
}

#mailpoet_form_2 .mailpoet_text,
#mailpoet_form_2 .mailpoet_textarea {
  width: 100%;
  background-color: white;
}

#mailpoet_form_2 .mailpoet_submit {
	width: 100%;
	padding: 0px;
}


#mailpoet_form_2 input.mailpoet_submit {
	padding-left: 0px;
}

#mailpoet_form_2 .mailpoet_validate_success {
	color: #244624;
    font-weight: bold;
	text-shadow: #000000 1px 0 10px;
}

#mailpoet_form_2 .mailpoet_validate_error {
	color:#4d1d1d;
	font-weight: bold;
	text-shadow: #000000 1px 0 10px;
}

@media screen and (max-width: 640px) { 
	#mailpoet_form_2 .mailpoet_paragraph {
	  	width: 33%;
	}
	/*#mailpoet_form_2 .mailpoet_submit {
		width: 200%;
	}*/
}

/*******************************************************************************/
/* Stilar för premium */
/*******************************************************************************/
a#pmpro_actionlink-password, /* Dölj länkar till admin */
a#pmpro_actionlink-profile {
	display:none;	
}
/*
#pmpro_account #pmpro_account-membership .pmpro_table td:nth-child(1) {
	display: none;
}

*/

#pmpro_account #pmpro_account-membership .pmpro_table th:nth-child(1) {
	display: none;
}

td.pmpro_account-membership-levelfee {
	display: none;
}

.pmpro_checkout-fields #pmpro_level_cost {
	display: none;
}

/*******************************************************************************/
/* Popup maker */
/*******************************************************************************/

div.popmake-content a:link,
div.popmake-content a:hover,
div.popmake-content a:visited,
div.popmake-content a:active {
	/*color: #404040;*/
	color: #900000;
	font-weight: bold;
}


/*******************************************************************************/
/* Sponsrade artiklar och Premium Weekend*/
/*******************************************************************************/
div.entry-content {
	position: relative;
}

article.category-sponsrat section.post-body, /* Bakgrund i flödet på förstasidan */
article.category-samarbeten section.post-body,
article.category-moten section.post-body,
article.category-annons section.post-body,
article.category-texter section.post-body {
	background-color: #fffe91;
	margin-bottom: 10px;
}

div.category-sponsrat div.single-body,/* Bakgrund på artikelsida */
div.category-samarbeten div.single-body,
div.category-moten div.single-body,
div.category-annons div.single-body ,
div.category-texter div.single-body  {
	background-color: #fffe91;
	padding: 10px;
}

article.category-sponsrat section:first-of-type:before, /* Bild i flödet på förstasidan */
div.category-sponsrat div.entry-content:before, /* Bild på artikelsida */
article.category-samarbeten section:first-of-type:before,
div.category-samarbeten div.entry-content:before,
article.category-moten section:first-of-type:before,
div.category-moten div.entry-content:before,
article.category-annons section:first-of-type:before,
div.category-annons div.entry-content:before,
article.category-texter section:first-of-type:before,
div.category-texter div.entry-content:before
{
	content: 'Sponsrad';
	width: 100px;
	height: 20px;
	text-align: center;
	background: #fffe91;/*#fdf403;*/
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 20px;
	z-index: 10;
}

article.category-samarbeten section:first-of-type:before,
div.category-samarbeten div.entry-content:before
{
	content: 'Samarbete';	
}

article.category-moten section:first-of-type:before,
div.category-moten div.entry-content:before
{
	content: 'Möten';	
}

article.category-annons section:first-of-type:before,
div.category-annons div.entry-content:before
{
	content: 'Annons';	
}


div#posts-small article.category-sponsrat section:first-of-type:before,
div#posts-small div.category-sponsrat div.entry-content:before,

div#posts-small article.category-samarbeten section:first-of-type:before,
div#posts-small div.category-samarbeten div.entry-content:before,

div#posts-small article.category-moten section:first-of-type:before,
div#posts-small div.category-moten div.entry-content:before,

div#posts-small article.category-annons section:first-of-type:before,
div#posts-small div.category-annons div.entry-content:before,

div#posts-small article.category-texter section:first-of-type:before,
div#posts-small div.category-texter div.entry-content:before
{
	content: '';
	display: none;
}


/* Specialfall */
article.post-20717 section:first-of-type:before, div.post-20717 div.entry-content:before,
article.post-20140 section:first-of-type:before, div.post-20140 div.entry-content:before
{
	content: 'Samarbete';
}

article.post-23109 section:first-of-type:before, div.post-23109 div.entry-content:before,
article.post-23094 section:first-of-type:before, div.post-23094 div.entry-content:before
{
	content: 'Sponsrad';
}

article.post-28471 section:first-of-type:before, div.post-28471 div.entry-content:before
{
	width: 250px;
	content: 'I Samarbete med Casino guru';
}

/* Premium */
article.tag-premium section:first-of-type:before, /* Bild i flödet på förstasidan */
div.tag-premium div.entry-content:before /* Bild på artikelsida */
{
	content: 'Premium';
	width: 100px;
	height: 20px;
	text-align: center;
	background: #00ff00;
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 20px;
	z-index: 10;
}

div#posts-small article.tag-premium section:first-of-type:before,
div#posts-small div.tag-premium div.entry-content:before
{
	content: '';
	display: none;
}

/*******************************************************************************/
/* Stilar för nedladdning av mobilt bokmärke */
/*******************************************************************************/
/*#opulens-app-install {
	display: none;
	border: 2px solid red;
}*/

/*.installable-active {
	display: block !important;
	border: 2px solid green;
}*/

/*******************************************************************************/
/* Stilar för debattartiklar */
/*******************************************************************************/

div.category-debatt
h1:before {
	content: 'Debatt: ';
	color: #C00000;
}

div.category-debatt div.entry-content div.opsoc-toolbar {
	width: 100%;	
}
div.category-debatt div.entry-content div.opsoc-toolbar:after {
	content: 'Detta är ett debattinlägg och ingen redaktionell text. Åsikterna svarar skribenterna för.';
	color: rgb(192, 0, 0);
	clear:both;
	float:left;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 0px;
	font-style: italic;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}
#menu-item-32100 a {
	color: #C00000 !important;
}

/*******************************************************************************/
/* Stilar för utskrift */
/*******************************************************************************/
/* liten "Läs också..." */
aside#content-dock{
	display: none !important;
}

@media print { 
	div#backtotop,
	aside#content-dock,	/* liten "Läs också..." */
	div#backtotop,
	div.related-posts,
	nav.post-nav,	
	aside#secondary,	/*högerkolumn*/
	div.posts-small-wrapper,
	footer#wi-footer,
	div#wi-header,
	div#wi-topbar,
	div#posts-small-wrapper,
	form.cpp_form {
		display: none !important;
	}

	main#primary {
		width: 100% !important;
	}

	div.infobox-right, div.infobox-pc, div.infobox-mobile {
		background: none;
		border: 2px solid gray;
	}
}



/*******************************************************************************/
/* Stilar för galleri. Anpassat från Fox och JustWrite */
/*******************************************************************************/

/* Stilar från Fox */

.gallery-columns-2 {
  grid-template-columns: 1fr 1fr; }

.gallery-columns-3 {
  grid-template-columns: 1fr 1fr 1fr; }

.gallery-columns-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr; }

.gallery-columns-5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

.gallery-columns-6 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }

.gallery-columns-7 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr; }

.gallery-icon {
  /*transition: all .1s; */

  transition: none;
}

.gallery-icon:hover {
  /*transform: translate(0, -3px); */

  transform: none;
}


/* Stilar från JustWrite */
.gallery {
	display: grid;
	grid-gap: 10px;
	margin: 24px 0; 

	margin-bottom: 20px;
	margin-top: 0px;
	float: left;
}

.gallery-item {
	display: block;
	text-align: center; 

	float: left;
	margin: 0 8px 8px 0;
	overflow: hidden;
	position: relative;
}

.gallery-item img {
	border: none;
}

.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	max-height: 50%;
	opacity: 0;
	padding: 6px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 100%;

	display: none;
	opacity: 0;

	opacity: 1;
	display: block;
}

.gallery-caption b {
	text-transform: uppercase;
}

.gallery-item:hover .gallery-caption {
	opacity: 1;
	display: block;
}


/*******************************************************************************/
/* Anpassningar huvudmeny */
/*******************************************************************************/
#menu-item-8613 ul.sub-menu {
	width: 210px !important;
}


/*******************************************************************************/
/* RSS-flöde, E o G */
/*******************************************************************************/
div.widget_rss h4.widgettitle {
	font-size: 20px;
	text-transform: none;
	color: black;
}

a.wp_rss_retriever_title {
	font-size: 20px;
	text-transform: none;
	text-align: left;
	font-weight: 700;
	color: black;
	font-family: Poppins, sans-serif;
}

div.wp_rss_retriever_container {
	border-bottom: 1px solid #f0f0f0;
	/*margin-bottom: 10px;*/
}

ul.wp_rss_retriever_list {
	padding-left: 0px;
}

div.wp_rss_retriever_credits {
	display: none;
}



/*******************************************************************************/
/* Tävling */
/*******************************************************************************/
span.tavling2020 span.wpcf7-list-item {
display:block;
}
span.your-email input.tavling2020 {
	max-width: 300px;
}
input.tavling2020  {
	margin-left: 0px;
	max-width: 300px;
}
/*******************************************************************************/
/* Bilder i gråskala */
/*******************************************************************************/
img.svartvitt {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}


/*******************************************************************************/
/* Popup-annonser */
/*******************************************************************************/
.welcome-popup {
	background: #fff;
	color: #777;
	font-size: 1em;
	line-height: 1.6em;
	text-align: center;
	padding: 75px 10% 60px;
}
.welcome-popup h1,
.welcome-popup h2,
.welcome-popup h3 {
	color: #000;
}
.welcome-popup a {
	color: #000000;
	text-decoration: none;
}
.action-buttons {
	margin: 30px 0 2px;
}
.action-buttons a {
	font-size: 1.2em;
	line-height: 1;
	background: #000000;
	color: #fff !important;
	display: inline-block; 
	vertical-align: middle;
	padding: 11px 26px;
	margin: 5px 3px;
	text-decoration: none;
	border-radius: 0px;
}
.action-buttons a.outline {
	background: none;
	color: #000000 !important;
	border: solid 2px;
}


/*******************************************************************************/
/* Dölj rubriken på infosidan om Premium */
/*******************************************************************************/
body.page-id-19094 header.single-header {
	display: none;
}

